/* top */
body {
        background: #f4f4f4 /**url("/image/catalog/website/1px_body_background.png")**/repeat-x;
        background-position: 0% 00%;
        font-size: 11pt;
        color: #333 !important;
}

.four4three {
    color: #23a1d1;
    padding: 10px 0px;
    text-align: center;
    font-weight: bold;
}
.four4threeProduct {
    color: #f55;
    padding: 10px 0px;
    text-align: center;
    font-weight: bold;
    font-size: 12pt;
}

img.page {
    width: 49% !important;
    display: inline-block;
    margin: 0px 0px 30px 0px;
}

.product_price_special {
    color: red;
        font-size: 14
        pt;
        font-weight: bold;
}

.breadcrumb {
        visibility: hidden;
        display: none;
}

h1 {
    color: #444;
}

h1.product_title {
        font-size: 14pt;
        line-height: 25px;
}
li .product_model {
        font-size: 11pt;
        font-weight: bold;
}
h2 {
        font-size: 18pt;
        font-weight: normal;
        line-height: 16pt;
}
h2.heading_title_custom {
        font-size: 20pt;
        color: #171717;
        font-weight: bold;
        text-transform: uppercase;
        padding: 50px 0px 10px 0px;
        margin-bottom: 20px !important;
        border-bottom: 8px solid #171717;
}
h3.information_page {
    background: #01549F !important;
    font-size: 16pt;
    color: #fff;
    font-weight: normal;
    line-height: 22pt;
    text-align: center;
}

.no_products_found {
    background: #efefef;
    width: 100%;
    font-size: 12pt;
    float: left;
    color: #000;
    padding: 15px 15px 20px 15px;
    margin-bottom: 10px;
    line-height: 12pt;
    border: 1px solid #ddd;
    text-align: center;
}
.no_products_found .icon {
    background: url("/image/catalog/website/warning-no_products.png") no-repeat;
    width: 50px;
    height: 50px;
    float: left;
}
.no_products_found .text {
    width: 93%;
    float: right;
    text-align: left;
}


.continue_spacer {
    margin-bottom: 40px;
}


h3 {
        background: #f0f0f0 !important;
        font-size: 12pt;
        padding: 10px 0px 10px 10px;
        font-weight: normal;
        color: #01549F;
}
.h3_homepage {
        background: none;
        color: #fff;
        font-size: 16pt !important;
}
h3.featbrand {
        background: #01549F !important;
        width: 100%;
        float: left;
        font-size: 18pt;
        padding: 10px 0px 15px 18px;
        margin: 0px 0px 35px 0px;
        font-weight: normal;
        color: #FFD344;
}
h3.featcat {
        background: #01549F !important;
        width: 100%;
        float: left;
        font-size: 18pt;
        padding: 10px 0px 15px 18px;
        margin: 0px 0px 35px 0px;
        font-weight: normal;
        color: #FFD344;
}

.homepage_content {
        width: 100%;
        margin: 70px 0px 0px 0px;
}
.homepage_content .spacer {
        width: 100%;
        height: 325px;
}
.homepage_left {
        float: left;
        width: 45%;
}
.homepage_right {
        float: right;
        width: 55%;
}
.homepage_right .title {
        font-weight: bold;
        font-size: 24pt;
        margin-bottom: 20px;
        color: #FD5D14;
}
.homepage_right .text {
        font-size: 12pt;
}


.hateemel h3 {
        background: none !important;
        font-size: 18pt !important;
        padding: 10px 0px 10px 0px;
        font-weight: bold;
        color: #000;
}


.header_background {
        background: #01549F;
        width: 100%;
        padding: 0px 0px 0px 0;
        margin: -5px auto 0px auto;
        border-bottom: 0px solid #e2e2e2;
}

#top-links {
        margin-top: 0px;
}
#top-links li, #top-links a {
        text-shadow: 0 0px 0 #FFF;
}


ul.info {
        padding: 0px 0px 2px 0px !important;
        text-align: right;
        list-style: none;
        xline-height: 23px;
}
ul.info li .label {
        font-size: 14pt !important;
        font-weight: normal;
        text-align: right;
        color: #FFD23E;
}
ul.info li .phone a {
        font-size: 25pt !important;
        font-weight: normal;
        color: #fff !important;
}
ul.info li .phone a:hover {
        font-size: 25pt !important;
        font-weight: normal;
        color: #ddd !important;
}
ul.info li .address {
        font-size: 13pt !important;
        font-weight: normal;
        color: #FFD23E;
}
ul.info li .mon_fri_sat {
        font-size: 11pt !important;
        font-weight: normal;
        color: #fff;
}
ul.info li .sun {
        font-size: 11pt !important;
        font-weight: normal;
        color: #FFD23E;
}

ul.list-inline.cart {
        padding-top: 7px !important;
        position: relative;
        top: 0px;
        left: 5px;
        z-index: 4 !important;
}
ul.list-inline.cart .dropdown a {
        background: #01549F;
}
ul.list-inline.cart ul.dropdown-menu {
        background: #01549F;
        border: 1px solid #fff;
        position: relative;
        right: 20px;
}
ul.list-inline.cart ul.dropdown-menu a {
        font-size: 11pt !important;
}
ul.list-inline.cart li a {
        font-size: 8pt !important;
        font-weight: normal;
        color: #fff !important;
}
ul.list-inline.cart li a:hover {
        color: #fff !important;
}

li.header_search {
        color: #000 !important;
        position: relative;
        top: -3px;
}
li.header_search a {
        background: #FFC404;
        padding: 14px 18px 11px 12px;
        color: #fff !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        font-size: 14pt !important;
}
li.header_search a i,
li.header_search a span {
        color: #000 !important;
        font-size: 11pt !important;
        line-height: 20pt !important;
}
li.header_search a:hover {
        background: #ff8205;
        color: #fff;
}
li.header_search a:hover i,
li.header_search a:hover span {
        color: #fff !important;
}

li.header_contact_us {
        color: #000 !important;
        position: relative;
        top: -3px;
}
li.header_contact_us a {
        background: #FFC404;
        padding: 14px 18px 11px 12px;
        color: #fff !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        font-size: 14pt !important;
}
li.header_contact_us a i,
li.header_contact_us a span {
        color: #000 !important;
        font-size: 11pt !important;
        line-height: 20pt !important;
}
li.header_contact_us a:hover {
        background: #ff8205;
        color: #fff;
}
li.header_contact_us a:hover i,
li.header_contact_us a:hover span {
        color: #fff !important;
}

li.header_book_now {
        color: #000 !important;
        position: relative;
        top: -3px;
}
li.header_book_now a {
        background: #FFC404;
        padding: 14px 18px 11px 12px;
        color: #000 !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        font-size: 14pt !important;
}
li.header_book_now a i,
li.header_book_now a span {
        color: #000 !important;
        font-size: 11pt !important;
        line-height: 20pt !important;
}
li.header_book_now a:hover {
        background: #ff8205;
        color: #fff;
}
li.header_book_now a:hover i,
li.header_book_now a:hover span {
        color: #fff !important;
}
/****/
#pro-mega-menu > li {
        padding: 0px 0px !important;
}
#pro-mega-menu > li a {
        font-size: 11pt !important;
        padding: 20px 15px;
}
#pro-mega-menu > li a:hover {
        background: #000;
        color: #fff;
}

#navbar {
        position: sticky;
        z-index: 100;
        padding: 0px 0px 0px 0px;
}

.menu_bar {
        background: #002b51;
        height: 60px;
        margin: 0px 0px 0px 0px;
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        position: relative;
        z-index: 10;
}




.carousel-indicators li {
        background: #ddd !important;
}
.carousel-indicators li.active {
        background: #FFD241 !important;
}

.content_height {
        min-height: 75px;
}

#column-left .list-group a {
        background: #FFD241 !important;
        font-size: 9pt;
}


.hateemel {
        width: 1200px;
        margin: 0px 0px 0px 0px !important;
        padding: 0px 0px !important; /*-- gary --*/
        border: 0px solid #ddd !important;
        overflow: hidden;

}


.umodrow .prodlist2 {
        background: #F9F9F9 !important;
        width: 100%;
}

.umodrow .featcat1 {
        border: 0px solid #f0f0f0 !important;
}
.umodrow .featcat1 h3 {
        background: #FFCE2E !important;
        line-height: 30px;
        font-size: 10pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #fff !important;
        padding: 10px !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.umodrow .featcat1 h3 a {
        height: 30px;
        line-height: 30px !important;
        font-size: 11pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #000;
}
.umodrow .featcat1 h3 a:hover {
        color: #f00;
        display: block;
}


.umodrow .featbrand3 {
        background: none !important;
        border: 0px solid #f0f0f0 !important;
}
.umodrow .featbrand3 h3 {
        background: #FFCE2E !important;
        line-height: 30px;
        font-size: 10pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #fff !important;
        padding: 10px !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.umodrow .featbrand3 h3 a {
        height: 30px;
        line-height: 30px !important;
        font-size: 11pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #000;
}
.umodrow .featbrand3 h3 a:hover {
        color: #f00;
        display: block;
}

.umodrow .featbrand1 {
                background: none !important;
}
.umodrow .featbrand1 {
    xline-height: 30px;
    font-size: 10pt !important;
    font-weight: normal !important;
    text-align: center;
    display: block;
    color: #fff !important;
    padding: 10px !important;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    margin-bottom: -10px;
}
.umodrow .featbrand1 .image a {
    background: #fff !important;
    line-height: 30px !important;
    font-size: 11pt !important;
    font-weight: normal !important;
    text-align: center;
    display: block;
    padding: 0px 10px;
    color: #000;
    border: 1px solid #aaa !important;
}
.umodrow .featbrand1 .image img a:hover {
    color: #f00;
    display: block;
    opacity: .7;
    border: 1px solid #f90 !important;
}

.umodrow .featcat1 {
    background: none !important;
}
.umodrow .featcat1 .image a {
    background: #fff !important;
    line-height: 30px !important;
    font-size: 11pt !important;
    font-weight: normal !important;
    text-align: center;
    display: block;
    padding: 20px 10px;
    color: #000;
    border: 1px solid #aaa !important;
}
.umodrow .featcat1 .image a:hover {
    color: #f00;
    display: block;
    opacity: .7;
    border: 1px solid #f90 !important;
}



.umodrow.menu_page {
        xbackground: #f7f7f7 !important;
}
.umodrow.menu_page .featbrand1 {
        xline-height: 30px;
        font-size: 10pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #fff !important;
        padding: 10px !important;
        border: 0px solid #ddd !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.umodrow.menu_page .featbrand1 .image a {
        background: #fff !important;
        line-height: 30px !important;
        font-size: 11pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #000;
        border: 1px solid #ccc !important;
}
.umodrow.menu_page .featbrand1 .image a:hover {
        display: block;
        opacity: .7;
        border: 1px solid #FF8205 !important;
}

.courtesy_car {
    width: 100%;
    margin-bottom: 0px;
    float: left;
    line-height: 16pt;
}
.courtesy_car img {
    background: none;
    width: 50%;
    float: right;
    margin-bottom: 60px;
}
.courtesy_car .content {
    background: none;
    width: 100%;
    float: left;
}
.courtesy_car .title {
    text-align: left;
    color: #01549F;
    font-weight: bold;
    font-size: 24pt;
}
.courtesy_car .text {
    text-align: left;
    color: #222;
    font-weight: normal;
    font-size: 14pt;
    margin-top: 20px;
}


.hateemel {
        background: none;
        border: 0px solid #f0f0f0 !important;
        padding: 0px !important;
}

.prodlist2 {
        background:#FFF;
        border:0px solid #EEE;
        padding:8px;
        margin-top: 2px;
        margin-bottom: 18px;
        overflow: hidden;
        text-align: center;
        position: relative;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.prodlist2:hover {
        x-webkit-box-shadow: 0px 0px 3px #999;
        x-moz-box-shadow: 0px 0px 3px #999;
        xbox-shadow: 0px 0px 3px #999;
}
    .prodlist2 .image {
        text-align: center;
        position: relative;
}
.prodlist2 .image a {
        display: block;
}
.prodlist2 .image a:hover {
        opacity: 0.5;
}
.prodlist2 .image img {
        margin-left: auto;
        margin-right: auto;
}
.prodlist2 .image .qview {
        background-color: #EEE;
        display: none;
        position: absolute;
        z-index:9;
        left:0px;
        right:0px;
        top:45%;
        width:42px;
        padding: 14px 5px 6px 5px;
        margin:auto;
        text-align: center;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -khtml-border-radius: 50px;
}
.prodlist2 .image .qview i {
        font-size: 18px;
        font-weight: normal;
        text-shadow: none;
}
.prodlist2 .image .qview:hover {
        background-color: #333;
}
.prodlist2 .image .qview a {
        color: #333;
}
.prodlist2 .image .qview:hover a {
        color: #FFF;
}
.prodlist2:hover .image .qview {
        display: block;
}
.prodlist2 .desc {
        display: none !important;
}
.prodlist2 .caption {
        padding: 0px 8px;
        margin-top:4px;
        margin-bottom:12px;
        min-height: 48px;
}
.prodlist2 .caption h4 a {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: normal;
        line-height: 16px;
        color: #000 !important;
}
.prodlist2 .caption h4 a:hover {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: normal;
        line-height: 16px;
        color: #f00 !important;
}
.prodlist2 h2.price {
        margin: 0;
 }
.prodlist2 .price {
        color: #222;
        font-size: 15px;
        font-weight: normal;
}
.prodlist2 .price-new {
        font-weight: 600;
        color: #01549F;
}
.prodlist2 .price-old {
        font-size: 14px;
        font-weight: normal;
        color: #F00;
        text-decoration: line-through;
        margin-left: 0px;
}
.prodlist2 .price-tax {
        color: #999;
        font-size: 12px;
        font-weight: normal !important;
        display: block;
}

/* policy-block */
.your-selector {
        display: flex;
}

/*  SECTIONS  */
.section {
        clear: both;
        padding: 0px;
        margin: 0px;
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  COLUMN SETUP  */
.col {
        display: block;
        width: 285px;
        height: 175px;
        float:left;
        margin: 0% 0.5% 0% 0.5%;
        padding: 5px 20px 20px 20px;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
        background: url("/image/catalog/website/04_4xinfo_tabs_norm.jpg") no-repeat;
        width: 24%;
}
.span_3_of_4 {
        background: url("/image/catalog/website/03_4xinfo_tabs_norm.jpg") no-repeat;
        width: 24%;
}
.span_2_of_4 {
        background: url("/image/catalog/website/02_4xinfo_tabs_norm.jpg") no-repeat;
        width: 24%;
}
.span_1_of_4 {
        background: url("/image/catalog/website/01_4xinfo_tabs_norm.jpg") no-repeat;
        width: 24%;
}
.group .col a .title1 {
        background: none;
        display: block;
        font-size: 40px !important;
        text-transform: uppercase;
        line-height: 55px;
        color: #202020;
}
.group .col a .title2 {
        background: none;
        display: block;
        font-size: 40px !important;
        text-transform: uppercase;
        color: #fff;
}
.group .col .button {
        background: #fd5d14;
        width: 50%;
        margin: 40px 0px 0px 0px;
        padding: 10px;
}
.group .col a .button {
        color: #fff;
        font-weight: normal;
        text-align: center;
}
.group .col a:hover .button {
        background: #020202;
        color: #fff;
        font-weight: normal;
        text-align: center;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
        .col {  margin: 3% 0 1% 0%; }
        .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

.two_blocks_A {
        background: none;
        width: 100%;
        margin: 30px auto 40px 0px;
        overflow: hidden;
}
.two_blocks_A .block_01 .image img {
        background: none;
        width: 100%;
}
.two_blocks_A .title {
        background: none;
        font-size: 20pt !important;
        text-transform: uppercase;
        font-weight: bold;
        text-align: left;
        color: #202020;
        padding: 0px 0px 20px 0px;
}
.two_blocks_A .text {
        background: none;
        display: block;
        font-size: 12pt !important;
        color: #444;
        text-align: left;
}
.two_blocks_A .block_01,
.two_blocks_A .block_02 {
        width: 48%;
        display: inline-block;
}
.two_blocks_A .block_01 {
        background: none;
        margin: 0px 10px 20px 0px;
        float: left;
}
.two_blocks_A .block_02 {
        background: none;
        margin: 0px 10px 20px 0px;
        float: right;
}


.two_blocks_B {
        width: 100%;
        margin: 0px 0px 60px 0px;
        overflow: hidden;
}
.two_blocks_B .block_01,
.two_blocks_B .block_02 {
        width: 48%;
        display: inline-block;
}
.two_blocks_B .block_01 { /** homepage_form **/
        background: #01549F;
        margin: 0px 10px 0px 0px;
        float: left;
        padding: 20px 20px 40px 20px;
}
.two_blocks_B .block_01 h3 {
    background: #002B51 !important;
    font-size: 18pt;
    color: #fff;
    font-weight: Bold;
    padding: 0px !important;
    text-align: center;
    line-height: 40pt;
}
.two_blocks_B .block_01 p {
    background: none !important;
    font-size: 12pt;
    color: #fff;
    font-weight: normal;
    padding: 5px 0px 20px 0px !important;
    text-align: center;
}
.two_blocks_B .block_01 label {
    font-size: 10pt;
    color: #fff;
    padding: 10px 0px 5px 0px!important;
    font-weight: bold;
}
.two_blocks_B .block_01 textarea {
    min-height: 131px;
}

#field-0-details_of_your_enquiry {
    min-height: 10px;
}
#field-0-please_provide_quote_for .input[type='checkbox'] {
    background: none !important;
    float: left !important;
    text-align: center !important;
}
.two_blocks_B .block_02 {
        background: none;
        margin: 0px 10px 0px 0px;
        float: right;
}


.two_blocks_C {
        background: none;
        width: 100%;
        margin: 0px auto 40px 0px;
        overflow: hidden;
}
.two_blocks_C .block_01,
.two_blocks_C .block_02 {
        width: 48%;
        display: inline-block;
}
.two_blocks_C .block_01 {
        background: none;
        margin: 0px 10px 20px 0px;
        float: left;
}
.two_blocks_C .block_02 {
        background: none;
        margin: 0px 0px 20px 0px;
        float: right;
}
.two_blocks_C .block_01 a,
.two_blocks_C .block_02 a {
        display: block;
        height: 200px;
        border: 1px solid #ddd;
}
.two_blocks_C .block_01 a {
        background: url("/image/catalog/website/zipmoney_finance.jpg") no-repeat;
}
.two_blocks_C .block_02 a {
        background: url("/image/catalog/website/afterpay_finance.jpg") no-repeat;
}
.two_blocks_C .block_01 a:hover,
.two_blocks_C .block_02 a:hover {
    opacity: .7;
    border: 1px solid #f90 !important;
}




.three_products {
    width: 100%;
    xoverflow: hidden;
    margin: 40px 0px 0px 0px;
}
.three_products .row {
    width: 100%;
    overflow: hidden;
    margin: 20px 0px 100px 0px;
}
.three_products .image {
    width: 50%;
    float: left;
}
.three_products .text {
    width: 50%;
    float: right;
    padding: 0px 0px 0px 50px;
    font-size: 16pt;
    line-height: 20pt;
}
.three_products .text .title {
    width: 100%;
    padding: 25px 0px 20px 0px;
    font-size: 30pt;
    color: #01549F;
    line-height: 33pt;
}
.three_products .text .description {
    width: 100%;
    padding: 0px 0px 0px 0px;
    font-size: 18pt;
    line-height: 24pt;
    color: #777;
}



.three_blocks {
    background: none;
    width: 100%;
    margin: 0px auto 0px 0px;
    overflow: hidden;
    display: inline-block;
}

.three_blocks .block_01 {
    background: none;
    width: 33%;
    float: left;
    padding: 2px 0px 0px 0px;
}
.three_blocks .block_02 {
    background: none;
    width: 32%;
    float: left;
    padding: 21px 0px 0px 0px;
}
.three_blocks .block_03 {
    background: none;
    width: 35%;
    float: right;
    padding: 16px 0px 0px 0px;
    text-align: right;
}




.four_blocks {
        background: none;
        width: 100%;
        margin: 0px auto 20px 0px;
        overflow: hidden;
}
.four_blocks a {
        background: none;
        display: block;
        width: 270px;
        height: 175px;
        text-align: left;
        padding: 0px 0px 0px 10px;
}
.four_blocks a:hover {
        display: block;
}
.four_blocks a .title1 {
        background: none;
        display: block;
        font-size: 40px !important;
        text-transform: uppercase;
        line-height: 55px;
        color: #202020;
}
.four_blocks a .title2 {
        background: none;
        display: block;
        font-size: 40px !important;
        text-transform: uppercase;
        color: #fff;
}
.four_blocks .button {
        background: #FFC404;
        width: 50%;
        margin: 50px 0px 0px 0px;
        padding: 10px;
}
.four_blocks a .button {
        color: #000;
        font-weight: normal;
        text-align: center;
}
.four_blocks a:hover .button {
        background: #ff8205;
        color: #fff;
        font-weight: normal;
        text-align: center;
}
.four_blocks .block_01 a {
        background: url("/image/catalog/website/01_4xinfo_tabs_norm.jpg") no-repeat;
}
.four_blocks .block_02 a {
        background: url("/image/catalog/website/02_4xinfo_tabs_norm.jpg") no-repeat;
}
.four_blocks .block_03 a {
        background: url("/image/catalog/website/03_4xinfo_tabs_norm.jpg") no-repeat;
}
.four_blocks .block_04 a {
        background: url("/image/catalog/website/04_4xinfo_tabs_norm.jpg") no-repeat;
}
.four_blocks .block_01,
.four_blocks .block_02,
.four_blocks .block_03,
.four_blocks .block_04 {
        width: 270px;
        display: inline-block;
}
.four_blocks .block_01,
.four_blocks .block_02,
.four_blocks .block_03 {
        margin: 0px 10px 20px 0px;
}




.six_blocks {
        background: none;
        width: 100%;
        margin: 40px auto 20px 0px;
        overflow: hidden;
}
.six_blocks a {
        background: none;
        display: block;
        width: spx;
        height: 200px;
        text-align: center;
}
.six_blocks a:hover {
        display: block;
}
.six_blocks .block_01 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_01.png") no-repeat;
}
.six_blocks .block_02 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_02.png") no-repeat;
}
.six_blocks .block_03 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_03.png") no-repeat;
}
.six_blocks .block_04 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_04.png") no-repeat;
}
.six_blocks .block_05 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_05.png") no-repeat;
}
.six_blocks .block_06 a {
        background: url("/image/catalog/website/homepage_customer_info_norm_06.png") no-repeat;
}

.six_blocks .block_01 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_01.png") no-repeat;
}
.six_blocks .block_02 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_02.png") no-repeat;
}
.six_blocks .block_03 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_03.png") no-repeat;
}
.six_blocks .block_04 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_04.png") no-repeat;
}
.six_blocks .block_05 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_05.png") no-repeat;
}
.six_blocks .block_06 a:hover {
        background: url("/image/catalog/website/homepage_customer_info_over_06.png") no-repeat;
}
.six_blocks .block_01,
.six_blocks .block_02,
.six_blocks .block_03,
.six_blocks .block_04,
.six_blocks .block_05,
.six_blocks .block_06 {
        width: 186px;
        display: inline-block;
}
.six_blocks .block_01,
.six_blocks .block_02,
.six_blocks .block_03,
.six_blocks .block_04,
.six_blocks .block_05 {
        margin-right: 0px;
}

.nine_blocks {
        background: none;
        width: 100%;
        margin: 20px auto 0px auto;
        overflow: hidden;
}
.nine_blocks a {
        background: none;
        display: block;
        width: 330px;
        height: 190px;
        text-align: center;
        border: 1px solid #ddd;
}
.nine_blocks a:hover {
        display: block;
        border: 1px solid #f90;
}
.nine_blocks .block_01,
.nine_blocks .block_02,
.nine_blocks .block_03,
.nine_blocks .block_04,
.nine_blocks .block_05,
.nine_blocks .block_06,
.nine_blocks .block_07,
.nine_blocks .block_08,
.nine_blocks .block_09 {
        background: none;
        width: 330px;
        height: 190px;
        display: inline-block;
        margin-bottom: 50px;
}
.nine_blocks .block_01,
.nine_blocks .block_02 {
        margin-right: 65px;
}
.nine_blocks .block_04,
.nine_blocks .block_05 {
        margin-right: 65px;
}
.nine_blocks .block_07,
.nine_blocks .block_08 {
        margin-right: 65px;
}


.nine_blocks .block_01 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_norm_all_bfgoodrich.png") no-repeat;
}
.nine_blocks .block_02 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_norm_advantage_TA.png") no-repeat;
}
.nine_blocks .block_03 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_norm_advantage_TA_SUV.png") no-repeat;
}
.nine_blocks .block_04 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_norm_all_terrain_ko2.png") no-repeat;
}
.nine_blocks .block_05 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_norm_05.png") no-repeat;
}
.nine_blocks .block_06 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_norm_06.png") no-repeat;
}
.nine_blocks .block_07 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_norm_06.png") no-repeat;
}
.nine_blocks .block_08 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_norm_06.png") no-repeat;
}
.nine_blocks .block_09 a {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_norm_06.png") no-repeat;
}


.nine_blocks .block_01 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_over_all_bfgoodrich.png") no-repeat;
}
.nine_blocks .block_02 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_over_advantage_TA.png") no-repeat;
}
.nine_blocks .block_03 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_over_advantage_TA_SUV.png") no-repeat;
}
.nine_blocks .block_04 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/html_x12_over_all_terrain_ko2.png") no-repeat;
}
.nine_blocks .block_05 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_over_05.png") no-repeat;
}
.nine_blocks .block_06 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_over_06.png") no-repeat;
}
.nine_blocks .block_07 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_over_06.png") no-repeat;
}
.nine_blocks .block_08 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_over_06.png") no-repeat;
}
.nine_blocks .block_09 a:hover {
        background: url("/image/catalog/01_categories/_categories/Tyres/homepage_customer_info_over_06.png") no-repeat;
}

.fourteen_blocks.mechanical {
    background: #fff;
}
.fourteen_blocks.mechanical .row {
    width: 100%;
    float: left;
}
.fourteen_blocks.mechanical .row .block_left {
    background: #fff;
    width: 48%;
    float: left;
    margin: 0px 20px 20px 0px;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row .block_right {
    background: #fff;
    width: 48%;
    float: right;
    margin: 0px 0px 20px 20px;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row img {
    background: none;
    width: 60%;
}
.fourteen_blocks.mechanical .row .video iframe {
    background: none;
    width: 100%;
    height: 280px;
}
.fourteen_blocks.mechanical .row .title {
    background: none;
    padding: 35px 20px 25px 20px;
    font-size: 18pt;
    font-weight: bold;
    line-height: 20pt;
}
.fourteen_blocks.mechanical .row .text {
    background: none;
    text-align: left;
    font-size: 12pt;
    line-height: 20pt;
    padding-bottom: 50px;
}
.fourteen_blocks.mechanical .row .button {
    text-align: center;
    font-size: 14pt;
}
.fourteen_blocks.mechanical .row .button a {
    background: #FFD23F;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}
.fourteen_blocks.mechanical .row .button a:hover {
    background: #FF8205;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}



.row.refine_custom {
        background: none;
}
.row.refine_custom li {
        background: #FFD039;
        display: block;
}
.row.refine_custom li a {
        background: #FFD039;
        min-height: 60px;
        display: block;
        padding: 10px;
        margin: 15px 0px;
        text-align: center;
        font-size: 10pt;
        color: #000;
        line-height: 18px;
}
.row.refine_custom li a:hover {
        background: #ffa03a;
}


.home_page_content {
        padding: 10px 0px 0px 0px !important;
        font-size: 11pt;
}
.home_page_content a {
        display: block;
}
img .homepage_map {
}

.homepage_content_custom {
        width: 100%;
        font-size: 14pt;
        color: #000;
        margin-top: -20px;
        float: left;
}
.homepage_content_custom .title {
        font-size: 16pt;
        color: #000;
}

#layoutform0 {
        xbackground: #F6F6F6;
        padding: 0px 10px 40px 10px !important;
        border: 0px solid #C0C0C0 !important;
        margin-top: 0px;
}
#layoutform0 p {
        xbackground: #01549F;
        font-size: 10pt !important;
        font-weight: bold !important;
        padding: 0px 0px 0px 0px !important;
        color: #01549F;
}

#column-right {
        background: none !important;
}


.product-thumb {
        border: 0px solid #f90 !important;
}
.product-thumb .price {
        font-size: 14pt !important;
        font-weight: normal !important;
        text-align: center;
}
.product-thumb .caption {
        background: none;
        padding: 0 20px;
        min-height: 10px;
}
.product-thumb .caption h4 {
        background: none;
        min-height: 55px;
        text-align: center;
}

.product-thumb .image {
        position: relative;
}
.product-thumb .image img {
        background: #fff;
        border: 1px solid #ddd !important;
        padding: 20px;
}
.product-thumb .image .img_normal {
        background: none;
        padding: 0 20px;
        position: absolute;
        z-index: 999;
        float: left;
}
.product-thumb .image .img_special {
        background: url("/image/catalog/website/specials_star.png") no-repeat;
        padding: 15px 25px;
        position: absolute;
        z-index: 999;
        float: left;
        color: #fff;
        font-weight: bold;
}
.product-thumb .price {
        font-weight: bold !important;
        color: #f00 !important;
}
.product-thumb .price-old {
        color: #000 !important;
        font-weight: bold;
}


.bottom_left {
        background: none;
        width: 48%;
        float: left;
        margin-top: 0px;
}
.bottom_right {
        background: none;
        width: 48%;
        float: right;
        margin-top: 0px;
}

.button-group {
        background: #FFC404 !important;
        height: 40px;
        line-height: 40px;
        border: 0px solid #f90 !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.button-group button {
        background: #FFC404 !important;
        height: 40px;
        line-height: 40px;
        border: 0px solid #f90 !important;
}
.button-group button a {
        color: #000;
        font-weight: normal;
        font-size: 10pt;
}
.button-group button a:hover {
        background: #ff8205 !important;
        display: block;
        color: #fff;
        font-weight: normal;
}

.button-group i {
        background: #FD5D14 !important;
        display: block;
        line-height: 40px;
        color: #fff;
}
#button-cart {
        background: #FD5D14 !important;
        color: #fff;
        border: 0px solid #f90 !important;
}
.add_to_cart_mod a {
        background: #f90 !important;
        color: #fff !important;
}


.dynamic-categories {
        background: #01549F;
        width: 100%;
        float: left;
        padding: 5px 0px 22px 20px;
        margin: 20px 0px 40px 0px !important;
}
.dynamic-categories.tyrespecs {
        background: url("/image/catalog/website/dynamic_filter_tyre_specs.png") no-repeat;
        background-color: #01549F;
}
.dynamic-categories .box-heading h3 {
        background: none !important;
        width: 80%;
        padding: 10px 0px 0px 0px;
        font-size: 20pt;
}
.dynamic-categories .box-heading #morebrands {
        background: none;
        width: 13.5%;
        margin-top: -33px !important;
        padding: 0px !important;
        position: absolute;
        right: 7px;
}
.dynamic-categories .box-heading h3 .search {
        font-weight: normal;
        color: #FFC507;
}
.dynamic-categories .box-heading h3 .category {
        font-weight: normal;
        color: #fff;
}
.dynamic-categories .box-heading h3 .subcategory {
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
}
.dynamic-categories .box-content .buttons {
        background: none;
        width: 100%;
        color: #f60;
        font-weight: normal;
}
.dynamic-categories .box-content .buttons #goback {
        background: none;
        width: 11%;
        float: left;
        text-align: left;
        margin: 4px 0px 0px 0px !important;
        color: #000;
}
.dynamic-categories .box-content #dropdowns_tyres {
        background:none;
        width: 38%;
        float: left;
        margin-right: 10px !important;
}
.dynamic-categories .box-content #dropdowns {
        background:none;
        width: 75.5%;
        float: left;
        margin-right: 10px !important;
}

.dynamic-categories .box-content select {
        width: 135px !important;
        float: left;
        margin-right: 5px !important;
        font-weight: normal;
}
.dynamic-categories .box-content .tyre_specs {
        background: none;
        width: 36.5%;
        float: left;
        margin-right: 10px !important;
}
.dynamic-categories .box-content .buttons #gotoform {
        background: none;
        width: 11%;
        float: left;
        text-align: right;
        margin: 4px 0px 0px 0px !important;
}
.dynamic-categories .box-content #message {
        background:none;
        width: 100%;
        float: left;
        margin: 20px 10px 0px 0px !important;
        font-size: 12pt;
        color: #fff;
        text-align: center;
}




.page_nav_desktop .information {
        background: #01549F;
        width: 100%;
        float: left;
        padding: 20px 0px 24px 20px;
        margin: 20px 0px 30px 0px !important;
}
.page_nav_desktop .information #goback {
        background: none;
        width: 11%;
        float: left;
        text-align: left;
        margin: 4px 0px 0px 0px !important;
}
.page_nav_desktop .information #title {
        background: none;
        width: 70%;
        float: left;
        text-align: center;
        line-height: 36px;
        font-size: 26pt !important;
        font-weight: bold;
        color: #fff;
}
.page_nav_desktop .information #gotoform {
        background: none;
        width: 11%;
        float: right;
        text-align: right;
        margin: 4px 40px 0px 0px !important;
}
.page_nav_desktop .information a.button, input.button {
        background: #FFC404;
        display: inline-block;
        color: #000 !important;
        padding: 8px 14px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}
.page_nav_desktop .information a.button:hover, input.button:hover {
        background: #f90;
        color: #fff !important;
}

.hateemel .form_instructions {
    background: #01549F;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 1px solid #aaa;
}
.hateemel .form_instructions .title {
    font-size: 18pt;
    color: #FFf;
    font-weight: bold;
    padding-bottom: 25px;
    text-align: center;
}
.hateemel .form_instructions .text {
    font-size: 12pt;
    line-height: 20pt;
    text-align: center;
}
.hateemel .form_instructions .booking_warning {
    padding: 15px 20px;
    margin-top: 26px;
    text-align: center;
    color: #fff;
    line-height: 20pt;
}
.hateemel .form_instructions .booking_warning {
    background: #002B51;
    padding: 15px 20px;
    margin-top: 26px;
    text-align: center;
    color: #fff;
    line-height: 20pt;
}

.hateemel .covid_statement {
    background: #01549F;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 0px solid #aaa;
    text-align: center;
}
.hateemel .covid_statement .title {
    font-size: 22pt;
    color: #FFf;
    font-weight: bold;
    padding-bottom: 25px;
}
.hateemel .covid_statement .text {
    font-size: 16pt;
    line-height: 14pt;
}
.hateemel .covid_statement .subtext {
    font-size: 12pt;
    line-height: 20pt;
    color: #FFD344;
    font-weight: bold;
}


.column_right_spacer {
        margin-bottom: 55px;
}


.page_nav_product {
        width: 100%;
        float: left;
        margin-right: 0px !important;
}
.page_nav_product #goback {
        width: 11%;
        float: left;
        margin: 4px 0px 0px 0px;
        font-size: 9pt !important;
}
.page_nav_product #gotoform {
        width: 11%;
        float: right;
        text-align: right;
        margin: 4px 0px 0px 0px;
        font-size: 9pt !important;
}
.page_nav_product a.button, input.button {
        background: #FFC404;
        display: inline-block;
        color: #fff;
        padding: 8px 14px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}
.page_nav_product a.button:hover, input.button:hover {
        background: #ff8205;
        color: #fff;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}

#product-manufacturer {
        background: none;
}
#product-manufacturer #content {
        background: none;
}


.page_text {
        font-size: 11pt;
}

.layout-form {
        margin-top: 10px !important;
}
.layout-form .description {
        background: none;
        font-size: 12pt !important;
        line-height: 18pt;
        color: #fff;
        padding: 5px 0px 20px 0px;
}

.row.manufacturer_product {
        xbackground: red;
        xwidth: 50px;
}
.row.manufacturer_product .product-thumb {
        padding: 15px 13px 0px 13px;
}

#tabmenu {
        xbackground: #01549F;
        padding: 6px 10px 2px 10px;
        margin-bottom: 15px;
}
ul#tabnav {
        text-align: left;
        font: normal 11pt verdana, arial, sans-serif;
        border-bottom: 0px solid #6c6;
        list-style-type: none;
        padding: 0px 0px 5px 0px;
        -moz-column-count: 4;
        -moz-column-gap: 10px;
        -webkit-column-count: 5;
        -webkit-column-gap: 20px;
        column-count: 5;
        column-gap: 10px;
}
/*ul#tabnav li {
        display: inline;
} */
ul#tabnav li a {
        background: #00539D;
        width: 220px;
        display: inline-block;
        color: #fff;
        padding: 12px 8px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        text-decoration: none;
        text-align: center;
}

ul#tabnav a:hover {
        background: #FF9933;
        color: #FFF;
} /* */

/* Automotive & Mechanical Services */
.autoservices_block {
        width: 100%;
}
.autoservices_block .blocktext {
        padding: 35px 0px 20px 0px;
}
.anchorheader {
        background: #F0F0F0;
        width: 100%;
        float: left;
        padding: 5px 0px 3px 0px;
        margin-bottom: 15px;
}
.anchorheader .title {
        float: left;
        color: #000;
        font-weight: normal;
        font-style: normal;
        font-size: 12pt;
        padding: 3px 0px 2px 10px;
}
.anchorheader .goback {
        float: right;
        padding: 0px 15px 0px 0px;
}
.anchorheader .goback a {
        background: #FBD633;
        width: 100px;
        display: inline-block;
        color: #000;
        padding: 4px 4px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        text-decoration: none;
        text-align: center;
}
.anchorheader .goback a:hover {
        background: #FF9933;
        color: #FFF;
}
.anchorheader .goback img {
        padding: 5px 0px 0px 0px;
        position: relative;
        top: -2px;
}

.customer_reviews p {
        padding: 0px 0px 0px 0px;
}
.customer_reviews .text {
        font-size: 11pt;
        line-height: 17pt;
}
.customer_reviews .name {
        font-size: 11pt;
        line-height: 14pt;
        color: #f50;
        font-weight: normal;
        font-style: italic;
        text-align: right;
}

/* gary */

.widecontainer {
        background: #0A253A;
        width: 100%;
        float: left;
        padding: 0px;
        margin-bottom: 0px;
}
.slideshow {
        background: none !important;
        margin: 0px auto;
        width: 85%;
        padding: 0px 30px;
}
.wowslider-container0 {
        background: none !important;
}
.content_description {
        background: #fff !important;
}



.skyecard {
        background: red !important;
        margin: 60px 0px 60px -15px;
}
.skyecard img {
        width: 65%;
        float: left;
        padding: 0px 0px 0px 15px;
}
.skyecard .description {
        width: 35%;
        float: right;
}
.skyecard .heading {
        font-size: 18pt;
        line-height: 30pt;
        color: #6A2B5F;
        font-weight: bold;
        text-align: left;
}
.skyecard .text {
        font-size: 12pt;
        line-height: 16pt;
        color: #555;
        font-weight: normal;
        text-align: left;
}
.skyecard .skye_button {
        width: 340px;
        height: 40px;
        text-align: center;
}
.skyecard .skye_button a {
        background: url("/image/catalog/website/skye_mastercard_button_norm.png") no-repeat;
        width: 340px;
        height: 40px;
        display: block;
        text-align: center;
        margin: 20px 0px 0px 0px;
}

.skyecard .skye_button a:hover {
        background: url("/image/catalog/website/skye_mastercard_button_over.png") no-repeat;
}

.page_footer {
        width: 100%;
}
.column {
        float: left;
        width: 50%;
}

/* Clear floats after the columns */
.page_footer:after {
        content: "";
        display: table;
        clear: both;
}


.row .text-left,
.row .text-right {
        margin: 10px 0px 50px 0px;
}

.new_products_being_added {
        font-size: 14pt;
        margin-bottom: 30px;
}

.nav-tabs {
    margin-bottom: 0px;
}

.tab-content #tab-description {
    background: #fff;
    padding: 20px;
    margin-bottom: 15px;
    border: 1px solid #dedede;
    margin: 0px 0px 40px 0px;
}
.tab-content #tab-description ul {
    padding-left: 20px;
}

.spacer_featbrand {
    background: none;
    height: 50px;
}
.spacer_featcat {
    background: none;
    height: 50px;
}


.finance_options ul {
    background-color: none;
    list-style-type: none;
    margin: 0px 0px 10px 0px;
    padding: 0;
}
.finance_options li {
    display: inline;
    margin: 0;
    padding: 0;
}
.finance_options li a {
    background-color: #fff;
    width: 49%;
    padding: 9px 0px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border: 1px solid #ddd;
}
.finance_options li a:hover {
    background-color: #FF8205;
    border: 1px solid #ddd;
}




.col-sm-3.search_custom {
    background: none;
    position: relative;
    bottom: 8px;
}

.checkbox-inline.search_description {
    background: none;
    margin-left: 0px;
}



@media screen and (max-width: 600px) {
        .column {
                width: 100%;
        }
}












